{
	"format_version": 2,
	"metadata": {
		"authors": [
			"ItzJeremicer"
		],
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	},
	"header": {
		"name": "[菠萝汉化]§l天气§c模组 §aV1.16 §fBeta 1 BP",
		"description": "§b作者By: §l§6ItzJeremicer,汉化B站Minecraft菠萝君",
		"uuid": "b40aeac0-377f-4ac0-b538-bb6b3dadbe95",
		"version": [
			1,
			0,
			0
		],
		"min_engine_version": [
			1,
			20,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "f8a2f476-07a8-47de-8f64-7e84035830a6",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"entry": "scripts/main.js",
			"uuid": "c34c406d-3f80-45d8-8f3a-75c625e9b59b",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"module_name": "@minecraft/server",
			"version": "1.3.0-beta"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.1.0-beta"
		}
	]
}